<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="/Style/mainStyle.css">
</head>
<body>
    <header class="main-header">
        <nav class="main-header__nav">
            <ul class="main-header__item-list">
                <li class="main-header__item"><a href="/">Home</a></li>
                <li class="main-header__item"><a href="/users"> Users</a></li>
                <li></li>
            </ul>
        </nav>
    </header>
    <main>
        <form action="/users" > <!--method="POST"-->
            <input type="text">
            <button type="submit">Add User</button>
            </form>
    </main>
</body>
</html>